More is broken in latest update

Ralf Mardorf silver.bullet at zoho.com
Wed Aug 15 07:18:18 UTC 2018


On Wed, 15 Aug 2018 09:14:45 +0200, Ralf Mardorf wrote:
>I confused, are you doing partial upgrades? The regular Ubuntu kernels
>are 4.4 the current hwe kernel is 4.15. It was 4.10 for 16.04.03, see

I pushed the wrong shortcut by accident.

I'm confused, are you doing partial upgrades? The regular Ubuntu
kernels are 4.4, the current hwe kernel is 4.15. It was 4.10 for
16.04.03, see
https://wiki.ubuntu.com/Kernel/LTSEnablementStack#Kernel.2FSupport.A16.04.x_Ubuntu_Kernel_Support .

Perhaps you just want to stay with this kernel, but perhaps by accident
partial upgrades happen or a third party repository has got some magic
impact on 'more'.

However, it still looks like an alias issue.




More information about the ubuntu-users mailing list